Post by alancheong » Wed Jan 27, 2016 11:22 pm

Hi, after i upgraded from 2.0.3 to 2.1.2, I get this error when try to login.

Fatal error: Call to undefined function token()

Kindly advise.

Newbie

Posts

Joined
Tue Dec 01, 2015 11:18 pm

Post by Randem » Thu Jan 28, 2016 3:40 am

Hi alancheong,

How did you do your "upgrade"? This is the most common mistake of using the default "upgrade" script.
If that was what you did use then use this one - http://www.randemsystems.com/support/op ... n-2-1-0-1/
It will help to avoid many issues at the start and can correct some other OpenCart known issues.

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am
Who is online

Users browsing this forum: No registered users and 10 guests